CGI-SSI

Prerequisites

CGI-SSI declares the following 7 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
HTML::SimpleParse0HTML-SimpleParse-0.12128.57
URI0URI-1.71131.43
HTTP::Response0HTTP-Message-6.11134.29
File::Spec0PathTools-3.62125.71
HTTP::Cookies0HTTP-Cookies-6.01128.57
Date::Format0TimeDate-2.30120.00
LWP::UserAgent0libwww-perl-6.15125.71